.clear{
  display: block;
  clear: both;
}
.subHeader{
  left: 230px;
  position: fixed;
  right: 0;
  z-index: 100;
  background: rgba(255, 255, 255, 0.5);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  padding: 10px 15px;
}
.subHeader .breadcrumbMain{
  float: left;
}
.subHeader .breadcrumb{
  margin: 0;
  background-color: transparent;
}
.subHeader .booksSearch{
  float: right;
}
.subHeader .booksSearch .input-group{
  width: 300px;
  border: 1px solid #d2d6de;
}
.subHeader .booksSearch .input-group input{
  border: none;
}

.ui-autocomplete{
  list-style: none;
  padding: 0;
  margin: 0;
  background: #c7c7c7;
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
}
.ui-autocomplete li{
  padding: 7px 12px;
  border-bottom: 1px solid #e0e0e0;
}
.view{
  margin: 0 auto;
  padding-top: 90px;
  width: 85%;
}
.content{
  width: auto;
  padding: 0;
}
.improvedRow{
  margin: 0 !important;
}
.row{
  margin: 0;
}
